/*--Main Template Styles--*/

#no_script p {
	margin: 1em;
}

h1 {
    text-align:center;
    font-size:2em;
    font-weight:bold;
    padding-bottom:.2em;
    }
    
body {
	background-image:url(/i/bg.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: cover;
	background-color:#120306;
    font-family: "trebuchet ms", arial, sans-serif;
    font-size:.9em;
}

table#master_table {
	width:100%;
	height:100%;
	}

table#master_table td.header {
    text-align:center;
}

.body_yellow {
   	background-color:#fff3e3;
}


#page_column {
    width:915px;
    height:100%
    border:none;
    margin:0px auto;
}
    
#page_header {
    width:100%;
    height:100px;
}

#header_zones {
    width:100%;
}

table#header_zones td#hz_left {
    width:40%;
    padding:8px 0px 0px 32px;
    position: relative;
}

table#header_zones td#hz_left img {
    width: 150px;
    filter: drop-shadow(0px 5px 5px #0004);
    transition: all 0.25s;
    position: absolute;
}

table#header_zones td#hz_left img:hover {
    filter: drop-shadow(0px 8px 10px #0009);
}

table#header_zones td#hz_left img:active {
    transform: translateY(1px);
    filter: drop-shadow(0px 5px 5px #0004);
}

table#header_zones td#hz_center {
    width:20%;
    text-align:center;
    padding-top:3px;
}

table#header_zones td#hz_right {
    width:40%;
    text-align:right;
    color:white;
    padding:2px 32px 0px 0px;
    vertical-align:top;
    line-height:1.3em;
}

table#header_zones td#hz_right a {
    color:#FDD017;
}

td {
	vertical-align:top;
    }

.header {
	background-image:url(/i/header_pattern.png);
	background-repeat:repeat-x;
	background-position:top;
    }

.bgwhite {
    background-color:white;
    }

.bgwhite h1 {
    /*position: relative;
    top: -0.7em;*/
    color: #555;
    text-shadow: 0 -2px 3px #0003;
    padding: 40px 0 30px;
}

.centered {
    text-align:center;
}

.shaddow915 {
	margin:0px; padding:0px;
	min-height:8px; 
	background:url(/i/shaddow_915.png) no-repeat;
}

td#footer {
    color:#fff3e3;
    text-align:center;
    background-color:rgba(0,0,0,.3);
    padding:8px 0px;
	margin:0px;
}

.hr-shadow {
	width:100%;
	background:url('/i/hr-shadow.png') no-repeat;
	background-position:top center;
	height:22px;
}

a.alastyle {
    text-decoration:none;
    color:blue;
}

a.alastyle:hover {
    background:#f0e0cb;
    border-bottom:1px solid #b79f80;
    color:black;
}


    
/*--Homepage Styles--*/

#slogan {
    clear:both;
    margin:0px 0px 8px 0px;
}

#register_button {
    display:block;
    width:330px;
    border-radius: 6px;
    border:2px solid #c49800;
    padding:15px 0px 10px;
    cursor:hand;
    
    background: #de9700; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe400', endColorstr='#de9700'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffe400), to(#de9700)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffe400,  #de9700); /* for firefox 3.6+ */ 
}

#register_button:hover {
    background: #f4a600; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffed54', endColorstr='#f4a600'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffed54), to(#f4a600)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffed54,  #f4a600); /* for firefox 3.6+ */ 
}

#register_button:active {
    background: #ffe400; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5c10c', endColorstr='#c38500'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f5c10c), to(#c38500)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f5c10c,  #c38500); /* for firefox 3.6+ */ 
}

#register_button:active img {
    position:relative;
    top:2px;
}

#promo_video {
    width:455px;height:277px;
    background:url("/i/video_drop_shadow.png");
    display:block;float:left;
    margin-left:10px;
}

#primary_conversion_area {
    width:100%; /*remove if reverting to original layout*/
    text-align:center;
    padding:15px 0px 30px 0px;
}

#primary_conversion_area p.title    {font-size:1.5em;font-weight:bold;font-family:tahoma;}
#primary_conversion_area p.divisions {font-size:1.1em;margin:4px 0px;}
#primary_conversion_area p.dates    {font-size:1.3em;margin:4px 0px;}
#primary_conversion_area p.city     {font-size:1.3em;margin:4px 0px 12px 0px;}
#primary_conversion_area p.slogan   {font-size:1.3em;font-family:georgia;font-style:italic;margin:8px 0px 10px;}
#primary_conversion_area p.continue {margin:14px 0px 0px;}
#primary_conversion_area p.continue a {font-size:.9em;text-decoration:underline;color:#777}

table#fourup {
    height:294px;
    margin-bottom:1em;
}

table#fourup td {
    background:#000;
    overflow:hidden;
    width:229px;
    height:94px;
}

table#fourup td#col4 {width:228px;}

table#fourup a {
    display:block;
    height:100%;
    background:url("/i/4up.jpg");
    padding:200px 0px 0px 8px;
    text-decoration:none;
    color:white;
    font-size:1.6em;
    text-shadow: 2px 2px 6px #000000;
}

table#fourup td#col1 a {background-position:0px 0px;}
table#fourup td#col1 a:hover {background-position:0% -294px;}

table#fourup td#col2 a {background-position:-229px 0px}
table#fourup td#col2 a:hover {background-position:-229px -294px;}

table#fourup td#col3 a {background-position:-458px 0px}
table#fourup td#col3 a:hover {background-position:-458px -294px;}

table#fourup td#col4 a {background-position:-687px 0px;}
table#fourup td#col4 a:hover {background-position:-687px -294px;}

table#fourup a:active {padding:201px 0px 0px 9px;}

#abouthosts {
	width:524px; 
	background-image:url('/i/powerhousebg.jpg') ;
	color:white;
	line-height:1.5em;
	padding:12px;
	margin-left:30px;
}

#abouthosts .lW { 
	float: left; 
	clear: left; 
	height: 1.5em; 
	/*background:rgba(0,255,0,.4);*/
}

#abouthosts h2 {
	color:gold;
	font-size:2em;
	font-weight:bold;
	margin-bottom:.5em;
	padding-top:4px;
}

#abouthosts p {
	text-align:justify;
}

#news_feed {
    margin-left:36px;
	width:60%;
	clear:both;
}

#news_feed p {
    margin-bottom:.5em;
    line-height:1.5em;
}

#news_feed p.news_title {
    font-size:1.5em;
    font-weight:bold;
    margin-top:1em;
    line-height:1em;
    font-family:georgia;
    font-style:italic;
    color:#313131;
}

#news_feed p.news_title:before {
	content:url('/i/hr-shadow.png');
	width:100%;
	background-position:top center;
	height:22px;
	display:block;
	margin-left:-9px;
}

#right_col {
	width:285px;
	float:right;
	margin-right:24px;
}

.testimonial {
    border:1px solid #C2B194;
    border-radius: 9px;
    background: #fbf6f0;
	padding: 10px;
	margin-bottom:13px;
	-webkit-box-shadow: 0px 8px 12px -5px rgba(35,0,0,0.5);
	box-shadow: 0px 8px 12px -5px rgba(35,0,0,0.5);
}

.testimonial .tquote {
	color:#CC3300;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-bottom:.4em;
}

.testimonial .tquote:before {content:'\201C';}
.testimonial .tquote:after {content:'\201D';}

.testimonial .author {
	margin-left:10%;
	color:#444;
	font-size:.8em;
}


/*--Forms--*/

#download_page {
    margin:0px 36px;
    width:50%;
}

.list_title {
    font-weight:bold;
    font-size: 1.2em;
    margin-top:1em;
    margin-bottom:.5em;
    border-bottom:1px dashed #999;
    color:#333;
}


.downloads ul {
    list-style:disc;
    margin-left:1.5em;
}

.downloads li {
    margin-bottom:.5em;
}


.downloads a {
    text-decoration:none;
    color:blue;
}

.downloads a:hover {
    background:#f0e0cb;
    border-bottom:1px solid #b79f80;
    color:black;
}



/*--Register Now--*/

.rounded_box {
    border:1px solid #dbd2c6;
    border-radius: 30px;
    background: #fbf6f0;
    width:514px;
    margin:34px auto;
    padding:24px 28px;
    text-align:left;
    box-shadow: 0px 15px 20px -10px #0003;
}

#register_box h1 {
    margin-bottom:12px;
}

.rounded_box ul {
    list-style:disc;
    margin-left:1.5em;
    margin-top:0.5em;
    line-height:1.5em;
}

.loading {position:relative; overflow: hidden;}
.loading:before {
    content: "";
    width: calc(100%); height: calc(100%);
    position: absolute;
    top: 0; left:0;
    display: block;
    background-color: white;
    z-index: 100;
    background-image:url("/i/loading.gif");
    background-repeat:no-repeat;
    background-position:center;
    opacity: 85%;

}


.primary_label {
    margin:25px 0px 12px 0px;
    font-size:1.25em;
    font-weight:bold;
}

#error_area {
    font-weight: normal;
    font-size:.8em;
    color:red;
    padding-left:20px;
    display:none;
}


.fancy_button {
    height:40px;
    border-radius: 6px;
    border:2px solid #c49800;
    padding:7px 18px 0px;
    cursor:hand;
    
    font-family: myriad pro, arial black, gadget, sans;
    font-weight:bold;
    color:white;
    font-size:1.5em;
    
    background: #de9700; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe400', endColorstr='#de9700'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffe400), to(#de9700)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffe400,  #de9700); /* for firefox 3.6+ */ 
}

.fancy_button_text {
    padding:7px 18px 7px;
	text-decoration:none;
	text-shadow: rgba(0,0,0,0.4) 0px 2px 3px;
}


.fancy_button:hover {
    background: #f4a600; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffed54', endColorstr='#f4a600'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffed54), to(#f4a600)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffed54,  #f4a600); /* for firefox 3.6+ */ 
}

.fancy_button:active {
    background: #ffe400; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5c10c', endColorstr='#c38500'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f5c10c), to(#c38500)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f5c10c,  #c38500); /* for firefox 3.6+ */ 
}

.fancy_button_text:active {
	text-shadow: rgba(0,0,0,0.4) 0px 0px 3px;
}

.fancy_button img {
    position:relative;
    top:-2px;
}

.fancy_button:active img {
    position:relative;
    top:-1;
}


input#email {
    width: 380px;
    height: 40px;
    margin-right:12px;
    border: 1px solid #575757;
    border-radius: 6px;
    font-size:1.2em;
    padding:0px 0px 0px 8px;
    
    box-shadow: 3px 3px 5px #DFDFDF inset;

}

#privacy_notice {
    color:#675741;
    font-size:.75em;
    padding:8px 90px 8px 1px;
}

#bottom_space {
    height:4em;
}


/*--Rules & Regulations--*/

.downloads {
}

.hover_box {
	margin-right:24px;
	margin-top: 24px;
	width:30%;
	float:right;
	clear:right;
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 0px 12px 18px 12px;
	background: rgba(255, 255, 255, .6);
	box-shadow: 0px 3px 10px rgba(0,0,0,.2);
}


#rules {
	margin: 0px 36px;
	width:58%;
}

#rules h2 {
    font-weight:bold;
    font-size: 1.5em;
    margin-top:1em;
    margin-bottom:.5em;
    color:#703615;
	text-transform:uppercase;
}

#rules .level3 {
	margin-left:1em;
}

#rules h3 {
    font-weight:bold;
    font-size: 1.2em;
    margin-top:1em;
    margin-bottom:.5em;
    border-bottom:1px solid #333;
    color:#AC5320;
	text-transform:uppercase;

}

#rules table {
	margin-bottom: 1em;
	color: rgba(0,0,0,.8);
}

#rules table td {
	padding: .3em 0px;
}

#rules thead td {
	padding-bottom: 0px;
	text-decoration: underline;
}


#rules table td:nth-child(n+2)  {
	padding-left:2em;
}

#rules table td:nth-child(1)  {
	font-weight:bold;
}

#rules .border-table, .border-table td {
    border: 1px solid #ccc;
    border-collapse: collapse;
}

#rules .border-table tr td:first-child {
    width: 13em;
}

#rules .border-table tr td {
    padding: 0.5em 1em !important;
    vertical-align: middle;
}

#rules .border-table.table-center-data td:nth-child(n+2) {
    text-align: center;
    font-weight: bold;
}

#rules .border-table.table-center-data td:first-child {
    text-align: left;
    width: 75pt !important;
}

#rules .border-table.table-center-data tr:first-child td:first-child {
    font-weight: normal;
}

#rules .border-table.table-center-data tr:nth-child(n+2) td:nth-child(n+2) {
    text-align: center;
    background: #ac532017;
}

#rules ul {
    margin-top:0.5em;
    line-height:1.3em;
	color:rgba(0, 0, 0, 0.8);
}

#rules ul.circle {
    list-style:circle;
    margin-left:1.5em;
    margin-top:0.5em;
    line-height:1.3em;
	color:rgba(0, 0, 0, 0.8);
}

#rules li {
	margin-bottom:0.4em;
}

#rules .closing_remark {
	margin-top:.8em;
	margin-left:2em;
	font-style:italic;
}

#rules .paren {
	color: rgba(0, 0, 0, 0.6);
	font-style: italic;
	text-transform: uppercase;
	font-size: 0.9em;
}

/*-- Registration: School --*/
.form_error {
    background: #FDD;
    border-color: #C00 !important;
}

#progress_bar {
	width: 480px;
	height: 46px;
	background: url('/i/progress-bar-shadow.png');
	text-align: center;
	margin: 24px 4em 0em;
}

#tnc {
    margin: 0px auto 0px;
    width: 70%;
}
#tnc input[type="checkbox"] {
    float: left;
    width: 1.2em;
    height: 1.2em;
    margin: 0.2em 0 0 5%;
}
p.tnc-p {
    display: block;
    width: 85%;
    text-align: justify;
    margin-left: 10%;
    margin-bottom: 1em;
}


#school_info {
	margin: 0px 24px 0px 36px;
	width:56%;
}

#solo_reg_info {
	margin: 0px 0px 24px 36px;
	width: 50%;
	float: left;
}

#solo_comp_info {
    float: right;
    width: 40%;
    margin: 0px 24px 36px 0px;
    padding-top: 1em;
}

#solo_comp_info p {
    margin-bottom: 1em;
}
#solo_comp_info .line {
    clear: both;
    margin-bottom: 0.4em;
}
#solo_comp_info .define-left {
    float: left;
    width: 5em;
    clear: left;
    font-weight: bold;
    text-align: right;
    padding-right: 1em;
}
#solo_comp_info .define-right {
    display: block;
    margin-left: 6em;
}

#solo_comp_info  ul {
    list-style:disc;
    margin-left:1.5em;
    margin-top:0.5em;
    margin-bottom:1em;
    line-height:1.5em;
}

#solo_reg_info .help_text {
    display: block;
    width: 300px;
    font-size: 0.9em;
    line-height: 1.6em;
    top: 2em;
    color: #666;
    margin: 2px 0px 8px 140px;
    padding-top: 0.6em;
}


#solo_reg_info .headshot-input {
    display: inline-block;
    margin-left: 10px;
    top: 4px;
    position: relative;
}

#solo_reg_info .headshot-error {
    display: inline-block;
    width: 140px;
    vertical-align: top;
    border: 1px solid black;
    padding: 2px 6px;
    background: #FDD;
    border-color: #C00 !important;
    border-radius: 3px;
    margin-left: 4px;
    color: #921919;
    display: none;
}

form.alaform fieldset {
  margin-bottom: 18px;
}

form.alaform legend {
  padding: 1em 2px 0em;
  font-weight: bold;
  display:block;
  font-size:1.2em;
  text-transform:uppercase;
  margin-top:1em;
  margin-bottom:.5em;
  border-bottom:1px solid #666;
  color:#AC5320;
  width:100%;
}
form.alaform label:after {
content:':';
}
form.alaform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: middle;
  width:85px;
  text-align:right;
}
form.alaform input,form.alaform textarea {
	width: 300px;
	margin-left: 10px;
	vertical-align: middle;
	border-radius: 3px;
	border: 1px solid #BBB;
	font-size: 1em;
	height: 2em;
	padding: 0px 4px;
}
form.alaform textarea {
	height: 6em;
	vertical-align: top;
	padding: 4px;
	font-family: arial, sans-serif;
}
form.alaform select {
	margin-left: 10px;
	vertical-align: middle;
	border-radius: 3px;
	border: 1px solid #BBB;
	font-size: 1em;
	height: 2em;
	padding: 4px 4px;
}

form.alaform select#state {
	width:75px;
}

form.alaform fieldset ol {
  margin: 0;
  padding: 8px 0px 0px 0px;
}
form.alaform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.alaform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.alaform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.alaform fieldset fieldset label {
  display: block;
  width: auto;
}
form.alaform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.alaform label {
  width: 120px; /* Width of labels */
}
form.alaform fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}


.action_button_row {
padding: 10px 10px;
}

.bottom_control_row {
background: #FAE9CC;
border-top: 1px solid #AC5320;
padding: 10px 10px;
text-align: right;
}

.action_button_row button {
font-size: 1.2em;
padding: 7px 18px;
border-radius: 4px;
cursor:pointer;
}

.action_button_row button:active span {
position:relative;
top:1px;
left:0px;
}

.action_button_row button:active[disabled="disabled"] span {
position:relative;
top:0px;
left:0px;
}

.action_button_row .primary {
border: 1px solid #C58662;
background: #FFCA5F;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7d5', endColorstr='#ffca5f');
background: -webkit-gradient(linear, left top, left bottom, from(#FFF7D5), to(#FFCA5F));
background: -moz-linear-gradient(top, #FFF7D5, #FFCA5F);
font-weight: bold;
}
.action_button_row .primary:hover {
background: #FFB708;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF3BC', endColorstr='#FFB708');
background: -webkit-gradient(linear, left top, left bottom, from(#FFF3BC), to(#FFB708));
background: -moz-linear-gradient(top, #FFF3BC, #FFB708);
}
.action_button_row .secondary {
border: 1px solid #e2b89f;
border-radius: 4px;
background: #fefae7;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fff2B6');
background: -webkit-gradient(linear, left top, left bottom, from(white), to(#FFF2B6));
background: -moz-linear-gradient(top, white, #FFF2B6);
}

.action_button_row .secondary:hover {
border: 1px solid #db893a;
background: #ffe96b;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffce6', endColorstr='#ffe96b');
background: -webkit-gradient(linear, left top, left bottom, from(#fffce6), to(#ffe96b));
background: -moz-linear-gradient(top, #fffce6, #ffe96b);
}

.action_button_row .secondary[disabled="disabled"] {
border: 1px solid #e3d2c8;
background: #f8f4e2;
color:#cecece;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffe', endColorstr='#f5efd8');
background: -webkit-gradient(linear, left top, left bottom, from(#fffffe), to(#f5efd8));
background: -moz-linear-gradient(top, #fffffe, #f5efd8);
}


/*-- Registration: Entrants --*/

.dialog_content_boxes {
	display: none;
}

.dialog_content {
	line-height: 1.5em;
	font-size: .8em;
	margin: 1em 2em;
}

.can_save_and_continue {
    margin: 2em 4em 0em;
    text-align: center;
    width: 480px;
    color: #666;
}

/******************
START: School page, contact blocks
*******************/

.contact-block {
    font-size: 0.9em;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    line-height: 1.3;
    border:  1px solid #cbc7bd;
    border-radius: 7px;
    background: #f8f7f6;
    position: relative;
    overflow: hidden;
    margin: 1px 0 0;
}

.contact-block p {
    margin: 9px 110px 9px 28px;
}

.contact-block .contact-name {
    font-weight: bold;
    color: #654b24;
}

.contact-block .contact-title {
    display: block;
    margin-top: 5px;
    font-size: 0.9em;
    color: #666;
}

.contact-block .contact-details {
    margin: 0;
    padding: .4em 2.2em .7em;
    background: #fff;
    color: #999;
}

.contact-block a.button {
    display: inline-block;
    position: absolute;
    top: 16px;
    right: 10px;

    text-decoration: none;
    border: 1px solid #E6C698;
    border-radius: 4px;
    padding: 2px 3px;
    margin-left: 8px;
    background: rgba(230, 198, 152, 0.2);
    color: rgba(0, 0, 0, 0.6);
}

.contact-block a.button:hover {
    border: 1px solid #C59249;
    background: rgba(230, 198, 152, 0.4);
    color: rgba(0, 0, 0, 0.7);
}


/******************
END: School page, contact blocks
*******************/


#accordion {
	font-size:.9em;
	display:none;
}

#entrant_info {
	margin: 0px 24px 0px 36px;
	width:56%;
}

#total_fees {
	margin: 0px 21px 18px 0px;
	font-weight: bold;
	font-size: 1.2em;
}

#total_fees .tf_label {
	color: #AC5320;
	text-transform: uppercase;
	padding-right: 15px;
}

.edit_button {
	text-decoration: none;
	border: 1px solid #E6C698;
	border-radius: 4px;
	padding: 2px 3px;
	margin-left: 8px;
	background: rgba(230, 198, 152, 0.2);
	color: rgba(0, 0, 0, 0.6) !important;
}

.edit_button:hover {
	border: 1px solid #C59249;
	background: rgba(230, 198, 152, 0.4);
	color: rgba(0, 0, 0, 0.7) !important;
}


.session_time {
	float: right;
	font-weight: normal;
	color: rgba(0, 0, 0, .5);
	font-size: .9em;
	margin-right: 20px;
	display:none;
}

.session_divisions {
	font-weight:normal;
	font-size:.9em;
	color: #666;
}

.session_price_breakdown {
	width: 100%;
}

.session_price_breakdown tr {
	height: 2.5em;
}

.session_price_breakdown td {
	vertical-align:middle;
}

.session_price_breakdown td.line_total {
	text-align:right;
}

.session_price_breakdown td.line_help {
	width: 1%;
}

.session_price_breakdown tr.subtotal td {
	font-weight: bold;
	border-top: 1px solid black;
	white-space:nowrap;
}

.session_price_breakdown tr td:nth-child(1) {
	width: 47%;
}


.session_price_breakdown select {
	vertical-align: middle;
	border-radius: 3px;
	border: 1px solid #BBB;
	font-size: 1em;
	height: 2em;
	padding: 2px;
	width: 50px;
}

.session_price_breakdown .entrant_line td {
	padding-bottom:1em;
}

.entrant_name {
    font-weight: bold;
}

.session_summary {
	padding: .4em 2.2em .7em;
	font-weight: normal;
	background: white;
	border-radius: 0px 0px 7px 7px;
	color: #999;
	font-size: 1em;
}

.session_summary .session_total {
	float: right;
	font-weight: bold;
	color: #666;
}

.ui-state-active .session_summary {
	display: none;
}

.entrants_session {
	padding: 1em .5em 1em 2.2em !important;
}

.entrants_session .action_button_row {
    padding: 0 6px;
    text-align: right;
}
.entrants_session .action_button_row button.secondary {
    padding: 5px 8px;
}


.help-icon {
	width: 16px;
	height: 16px; 
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	display: inline-block;
	margin-left:8px;
	background-image: url(/i/help_icon.png);
	background-position: 0px -16px;
}

.help-icon:hover {
	background-image: url(/i/help_icon.png);
	background-position: 0px 0px !important;
	cursor:pointer;
}

.session_price_breakdown tr .line_help .help-icon {
	background-image: none;
	background-position: 0px -16px;
}

.session_price_breakdown tr:hover .line_help .help-icon {
	background-image: url(/i/help_icon.png);
	background-position: 0px -16px;
}

.no_spectators_warning {
	text-align: center;
    color: #256BBA;
    font-weight: bold;
    margin: 1em 5em;.em 5em;
	line-height: 1.6em;
}

#entrants_empty {
	text-align: center;
	margin: 1em 1em;
	padding: 7em 0em;
	border: 4px dashed rgba(0, 0, 0, .1);
	display:none;
}

#add_another_box {
    text-align: center;
    margin: 1em 0.5em;
    padding: 1.5em 0em;
    border: 4px dashed rgba(0, 0, 0, .1);
    display:none;
}

.form_help_text {
	margin: .5em 2em 0em 135px;
	color: #666;
	font-size: .9em;
}

.no_more_soloists {
	text-align: center;
	line-height: 1.5em;
	margin-top: 1em;
}

.no_more_soloists button {
	margin-top: 1em;
}


/*-- Registration: Confirm --*/

#confirm_info tr.session_details td p {
	margin-bottom: 0.75em;
	margin-left: 2em;
}

#confirm_info .subtotal td {
	text-transform: uppercase;
	color: #333;
}

#confirm_info .grandtotal td {
	font-size: 1.3em;
	border-top: 1px solid #000;
	color: #333;
}

#confirm_info .line_total {
	text-align:right;
	white-space:nowrap;
}

#confirm_info {
	margin: 0em 36px;
	width: 520px;
}

#confirm_info table {
	width: 100%;
}

#confirm_info .receipt_paper {
	margin: 2em 1.5em 0em;
	background: #FEFBF6;
	padding: 24px;
	border: 1px solid #BFBFBF;
	width: 428px;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.3);
	line-height:1.5em;
}

#confirm_info .receipt_shadow {
	background: url('/i/shadow_548.png') no-repeat;
	width: 430px;
	height: 20px;
	margin: 0em 1.5em;
	padding: 0px 24px;
	background-size: 100%;
}

.receipt_paper h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
	border-bottom: 1px solid #999;
	color: #333;
	margin: 0.6em 0em;
}

.receipt_paper .school_info p {
	margin: 0em 0em 1em 1em;
}

.receipt_paper .school_info .none {
	font-style: italic;
	color: #666;
}

#confirm_info > p {
	margin:0em 4em 0em 3em;
}
#confirm_info p.q {
	font-weight: bold;
	color: #333;
}
#confirm_info p.a {
	color: #666;
	margin-bottom: 2em;
}
#confirm_info p.i {
	color: #256BBA;
	margin-top: 1.5em;
	font-weight: bold;
	line-height: 1.6em;
}

/*-- Registration: Pay --*/

.paypal_button {
    float:right;
    margin: 1.5em -1em 2em 0em;
}

.invoice_button {
    float:right;
    line-height: 2em;
}

.invoice_button img {
    margin-left:7px;
}

.pay_page {
	margin: 0em 36px;
	width: 520px;
}

.pay_page .receipt_paper {
	margin: .5em 1.5em 0em;
	background: #FEFBF6;
	padding: 12px 24px;
	border: 1px solid #BFBFBF;
	width: 428px;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.3);
	line-height:1.5em;
}

.pay_page .receipt_shadow {
	background: url('/i/shadow_548.png') no-repeat;
	width: 430px;
	height: 20px;
	margin: 0em 1.5em;
	padding: 0px 24px;
	background-size: 100%;
}

.receipt_paper .body p {
	margin: 0em 0em 1em .2em;
	line-height:1.3em;
}

.receipt_paper .body p.payments_address {
	margin-left: 1.2em;
}


.grey6 {color:#666}



.pay_page .receipt_paper h2 {
	text-transform: none;
	padding-left:.2em;
	margin-top: .2em;
}

.paypal {
    font-style:italic;
}

.paypal:after {
    content:'TM';
    font-size:.55em;
    vertical-align:super;
    font-style:italic;
    margin-left:1px;
}

.application_submitted {
    color: #AC5320;
    font-weight: bold;
    font-size: 2.8em;
    text-align: center;
    margin: .2em 0em;
	display: none;
}

.pay_page > p {
    margin: 1em 2.75em 1.25em;
}

.status_box {
    font-size: 1.00em;
    text-align: center;
    padding: 1.15em 0em;
    background: url('/i/status_box.png') no-repeat center;
    margin: 1em 0em;
    text-transform: uppercase;
    color: #463621;
    letter-spacing: .13em;
}

.status_text {
    font-size: 1.2em;
    text-transform: none;
    font-weight: bold;
}

.awaiting {
    color: #256BC1;
}

.pmt_received {
    color: #42943D;
}

.session_summary .session_total:before,
.entrant_line .line_total:before,
.subtotal .line_total:before,
.tf_amt:before
{
	content:'$ ';
}

/*-- Registration: Home --*/

.home_page {
	margin: 0em 36px;
	width: 520px;
}

.home_page p {
    margin: 1em 2.75em 1.25em;
}

.post_event_notice {
    color: rgb(111, 31, 31);
}
.link_to_JBHSVMA {
    font-size: 1.4em;
    width: 300px;
    margin: 1em auto;
    font-family: Georgia;
    font-style: italic;
    border-top: 3px solid #900;
    padding-top: 0.3em;
}

.link_to_JBHSVMA a {
  color:#900;
}

.link_to_JBHSVMA a:hover {
  color:#b00;
}

.clearfix {
    overflow: hidden;
    clear:both;
}

/* The following style causes the "Javascript Required" box to fade-in
 * slowly over a few seconds, which effectively hides the box from
 * browsers which DO support javascript.
*/

#no_script {
    opacity: 0;
    animation-name: noscript-fade-in;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}

#no_script > * {
    opacity: 0;
    animation-name: noscript-fade-in;
    animation-duration: 3s;
    animation-delay: 3s;
    animation-fill-mode: forwards;
}

@keyframes noscript-fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

